{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>

        <div class="body">

            {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}
            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Problème</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Problème</h1>
                            </div>
                        </div>
                    </div>
                </section>

                <div class="container">

                    <div class="portfolio-title">
                        <div class="row">
                            <div class="portfolio-nav-all col-md-1">
                                <a href="{{path('list_probleme')}}" data-tooltip data-original-title="Back to list"><i class="fa fa-th"></i></a>
                            </div>
                            <div class="col-md-10 center">
                                <h2 class="shorter">{{m.titre}}</h2>
                            </div>




                        </div>
                    </div>

                    <hr class="tall">

                    <div class="row">
                        <div class="col-md-7">

                            <h4><strong>Description du problème </strong></h4>      
                            <p class="taller">{{m.description}}</p>

                            <ul class="portfolio-details">
                                <li>

                                    <p><strong>Thême:</strong></p>

                                    <ul class="list list-skills icons list-unstyled list-inline">


                                        <li><i class="fa fa-check-circle"> </i>  <li>{{m.theme}}</li> <br>

                                    </ul>
                                </li>
                            </ul>

                            <div class="form-group">






                                <div class="col-md-6">
                                    <label class="col-md-3 control-label" for="textareaDefault">Commentaire</label><br>
                                    <div class="col-md-6">
                                        <form  action="{{path('addCommentaireProbleme',{'id':m.id})}}">
                                            <textarea class="form-control" rows="3" data-plugin-maxlength maxlength="5000 " name="CIdee">
                                                    
                                            </textarea>

                                            <input type="submit" /> <br>
                                        </form>
                                    </div>

                                </div>




                            </div>  

                            {{ render(controller('CrowdRiseBundle:Commentaire:showCommentaireByProbleme',{'id':m.id})) }} 








                        </div>
                        <div class="col-md-5">

                            <div class="portfolio-info">
                                <div class="row">
                                    <div class="col-md-12 center">
                                        <ul>
                                            <li>
                                                <a href="#" data-tooltip data-original-title="Like"><i class="fa fa-heart"></i>14</a>
                                            </li>

                                            <li>
                                                <i class="fa fa-tags"></i>  {{m.etat}}
                                            </li>
                                            <br>
                                            <br>


                                            {% if app.user.id == m.user.id %}
                                                <a href="{{path('problemeRes', {'id': m.id})}}" class="btn btn-primary btn-icon">
                                                    {% if m.etat=='Resolu' %}Non Resolu{% endif %}
                                                    {% if m.etat=='Non Resolu' %}Resolu{% endif %} </a> <span ></span><br><br>

                                                <a href="{{path('modifier_probleme', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Modifier</a> <span  ></span>
                                                <a href="{{path('supprimer_probleme', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Supprimer</a> <span  ></span>
                                            {% endif %}
                                        </ul>
                                    </div>
                                </div>
                            </div>





                        </div>
                    </div>

                    <hr class="tall" />




                </div>

            </div>



            {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
        </div>
        {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}                                                                       
    </body>
</html>